3818ab411ee0dce973d0262e927dd41bbf2142b6
[autoinstalls/wordpress.git] / wp-admin / admin-footer.php
1 <?php
2 /**
3  * WordPress Administration Template Footer
4  *
5  * @package WordPress
6  * @subpackage Administration
7  */
8
9 // don't load directly
10 if ( !defined('ABSPATH') )
11         die('-1');
12 ?>
13
14 <div class="clear"></div></div><!-- wpbody-content -->
15 <div class="clear"></div></div><!-- wpbody -->
16 <div class="clear"></div></div><!-- wpcontent -->
17
18 <div id="wpfooter">
19 <?php do_action( 'in_admin_footer' ); ?>
20 <p id="footer-left" class="alignleft"><?php
21 echo apply_filters( 'admin_footer_text', '<span id="footer-thankyou">' . __( 'Thank you for creating with <a href="http://wordpress.org/">WordPress</a>.' ) . '</span>' );
22 ?></p>
23 <p id="footer-upgrade" class="alignright"><?php echo apply_filters( 'update_footer', '' ); ?></p>
24 <div class="clear"></div>
25 </div>
26 <?php
27 do_action('admin_footer', '');
28 do_action('admin_print_footer_scripts');
29 do_action("admin_footer-" . $GLOBALS['hook_suffix']);
30
31 // get_site_option() won't exist when auto upgrading from <= 2.7
32 if ( function_exists('get_site_option') ) {
33         if ( false === get_site_option('can_compress_scripts') )
34                 compression_test();
35 }
36
37 ?>
38
39 <div class="clear"></div></div><!-- wpwrap -->
40 <script type="text/javascript">if(typeof wpOnload=='function')wpOnload();</script>
41 </body>
42 </html>